### Enumeration

# Fwupd ReportFlags

#### Declaration

    flags Fwupd.ReportFlags

#### Description [src]

Flags used to represent report attributes.

#### Members

Name | Description
--- | ---
`FWUPD_REPORT_FLAG_NONE` | No report flags are set.
`FWUPD_REPORT_FLAG_FROM_OEM` | The report was generated by the OEM.
`FWUPD_REPORT_FLAG_IS_UPGRADE` | The new firmware was newer than the old firmware.
`FWUPD_REPORT_FLAG_UNKNOWN` | The report flag is unknown. This is usually caused by a mismatched libfwupdplugin and daemon.